Subject: Re: DLL problems on fresh install
From: Scott Hepler <[email-masked]>
To: Dave Korn <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Nov 2006 11:37:53 -0500
List-Id: <cygwin.cygwin.com>

On Wed, Nov 22, 2006 at 03:23:41PM -0000, Dave Korn wrote:
> On 22 November 2006 14:28, Scott Hepler wrote:
> 
> > On Wed, Nov 22, 2006 at 01:15:44PM -0000, Dave Korn wrote:
> 
> >>   Or in other words....
> >> 
> >>> Problem reports:       http://cygwin.com/problems.html
> >> 
> >> ... get busy with the cygcheck attachment, dude!
> > 
> > Heh, cygcheck didn't work either, of course.
> 
>   That's wrong, or if it is correct, it is unrelated.  Personally, I think you
> just don't want to admit you didn't even try it.  If you did, perhaps you
> could describe the error that occurred....?

You might indeed be right -- I certainly can't argue.  I tried a lot of
things which gave negative error indications.  Sorry to bug you.

-s.

-- 
Scott Hepler
System Administration and Security
Web Development

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/